@import url('https://fonts.googleapis.com/css2?family=Basic&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Varela+Round&display=swap');

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  scroll-behavior: smooth;


}

body,
html {
  overflow-x: hidden;
  margin: 0;
  padding: 0;
  background-color: #e7e4e7;
  scroll-behavior: smooth;
}






.page1 {
  max-height: 800px;
  background-color: #e7e4e7;
  border-top: #e22b13 solid 3px;
  position: relative;
  z-index: 1;
}

.page2 {
  background-color: #e7e4e7;
  height: 60vh;
  min-height: 650px;
}


.page4 {
  position: relative;
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
}



.video-container {
  margin-bottom: 12vh;
  position: relative;
  width: 100%;
  max-width: 1200px;
  aspect-ratio: 16 / 9;
  border-radius: 15px;
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.2);
  transition: transform 0.3s, box-shadow 0.3s;
}

.video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
  border-radius: 15px;
}


.video-container:hover {
  transform: scale(1.05);
  box-shadow: 0 8px 40px rgba(0, 0, 0, 0.3);
}

.fim-de-semana {
  margin-bottom: 15vh;
}

.fim-de-semana-2 {
  margin-bottom: 8vh;
}


/* loader */
#loader-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #F9FAFB;
  z-index: 10002;
  opacity: 1;
}

#loader-wrapper img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 170px;
  animation: float 3s ease-in-out infinite;
}



#loader {
  display: block;
  position: relative;
  left: 50%;
  top: 50%;
  width: 250px;
  height: 250px;
  margin: -125px 0 0 -125px;
  border-radius: 500px;
  border: 6px solid transparent;
  border-top-color: #c73722;
  -webkit-animation: spin 2s linear infinite;
          animation: spin 2s linear infinite;
  z-index: 1001;
}
#loader:before {
  content: "";
  position: absolute;
  top: 5px;
  left: 5px;
  right: 5px;
  bottom: 5px;
  border-radius: 500px;
  border: 6px solid transparent;
  border-top-color: #91120b;
  -webkit-animation: spin 3s linear infinite;
          animation: spin 3s linear infinite;
}
#loader:after {
  content: "";
  position: absolute;
  top: 15px;
  left: 15px;
  right: 15px;
  bottom: 15px;
  border-radius: 500px;
  border: 6px solid transparent;
  border-top-color: #e2492e;
  -webkit-animation: spin 1.5s linear infinite;
          animation: spin 1.5s linear infinite;
}

/* Loaded */
.loaded #loader {
  opacity: 0;
  -webkit-transition: opacity 1s ease-out;
          transition: opacity 1s ease-out;
}
.loaded #loader-wrapper {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 1s cubic-bezier(0.645, 0.045, 0.355, 1.000);
          transition: all 1s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}



.no-js #loader-wrapper {
  display: none;
}

/* end loader */


.borda-footer {
  position: absolute;
  width: 100vw;
  height: 60px;
  background-color: #C42C19;
  margin: 0;
  left: 0;
  bottom: 0;
}


.parallax {
  background-image: url(./Assets/imgs/banner31.webp);
  height: 56vh;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: top;
  background-size: 100%;

}

#toggleButton {
  display: none;
}





/* navbar */

.h-img {
  width: 120px;
  position: absolute;
  left: 20px;
  top: 5px;
}
.header {
  
  font-family: 'Basic';
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 80px;
  padding: 1.3rem 10%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 10001;
}

.under-header {
  width: 100%;
  height: 80px;
  z-index: 1;
  background: linear-gradient(to right, #6e0108 10%, #e22b13);
  background: url(./Assets/imgs/bg-red.webp) repeat-x;

  -webkit-text-fill-color: transparent;
  -webkit-animation: aitf 30s linear infinite;

  -webkit-transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
}

@-webkit-keyframes aitf {
  0% {
    background-position: 0% 50%;
  }

  100% {
    background-position: 100% 50%;
  }
}


.header::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(50px);
  z-index: -1;
}

.header::after {
  content: '';
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: linear-gradient(90deg, transparent, rgba(0, 0, 0, 0.05), transparent);
  transition: .99s;
}

.header:hover::after {
  left: 100%;
}

.logo {
  font-size: 2rem;
  color: #fff;
  text-decoration: none;
  font-weight: 700;
  position: relative;
  overflow: hidden;
  transition: color 0.3s ease;
}

.logo::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
  background: #e22b13;
  transform: translateX(-100%);
  transition: transform 0.3s ease;
}

.logo:hover::after {
  transform: translateX(0);
}

.logo:hover {
  color: #c4c4c4;
}

.navbar a {
  text-transform: uppercase;
  font-size: 2.4vh;
  color: #fff;
  text-decoration: none;
  font-weight: 500;
  margin-left: 2.5rem;
  position: relative;
  overflow: hidden;
  transition: color 0.3s ease;
}

.navbar a::after {
  content: '';
  position: absolute;
  left: 50%;
  bottom: -2px;
  width: 0;
  height: 2px;
  background: #acacac;
  transition: width 0.3s ease, left 0.3s ease;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 1);
}

.navbar a:hover::after {
  width: 100%;
  left: 0;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 1);
  
}


.navbar a:hover {
  color: #c4c4c4;
  
  

}

#check {
  display: none;
}

.icons {
  position: absolute;
  font-size: 2.8rem;
  color: #fff;
  cursor: pointer;
  display: none;
  right: 5%;
}

@media (max-width: 992px) {
  .header {
    width: 100vw;
    padding: 1.3rem 5%;
  }
}

@media (max-width: 880px) {
  .icons {
    display: inline-flex;
  }

  #check:checked~.icons #menu-icon {
    display: none;
  }

  .icons #close-icon {
    display: none;
  }

  #check:checked~.icons #close-icon {
    display: block;
  }

  .navbar {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 0;
    background: rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(50px);
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .1);
    transition: .3s ease;
  }

  .header a:hover::after {
    display: none;
  }

  #check:checked~.navbar {
    height: 300px;
  }

  .navbar a {
    top: 20%;
    display: none;
    font-size: 1.5rem;
    margin: 1.5rem 0;
    text-align: center;
    transform: translateY(-50px);
    opacity: 0;
    transition: .3s ease;
}

  #check:checked~.navbar a {
    display: block;
    opacity: 1;
    transition: .0.1s ease-in-out;
  }

  .text-slide p {
    font-size: 1.1rem;
  }
}



@font-face {
  src: url("https://www.axis-praxis.org/fonts/webfonts/MetaVariableDemo-Set.woff2") format("woff2");
  font-family: "Meta";
  font-style: normal;
  font-weight: normal;
}


.Titulo {
  transition: all 0.3s ease;
}

/*  */
.Titulo p {
  text-transform: uppercase;
  font-variation-settings: "wght" 900, "ital" 1;
  font-size: 1.8vw;
  text-align: center;
  color: transparent;
  font-family: "Meta", sans-serif;
  cursor: default;
  margin-top: 0px;
  transition: all 0.3s ease;

  span {
    font: 700 4em/1 "Oswald", sans-serif;
    letter-spacing: 0;
    padding: .25em 0 .325em;
    display: block;
    margin: 0 auto;


    background: url(./Assets/imgs/bg-red.webp) repeat-x;
    -webkit-background-clip: text;
    background-clip: text;


    -webkit-text-fill-color: transparent;
    -webkit-animation: aitf 80s linear infinite;


    -webkit-transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;

  }
}


@-webkit-keyframes aitf {
  0% {
    background-position: 0% 50%;
  }

  100% {
    background-position: 100% 50%;
  }
}

.Titulo:hover {
  transform: translateY(-10px);
}

@font-face {
  src: url("https://www.axis-praxis.org/fonts/webfonts/MetaVariableDemo-Set.woff2") format("woff2");
  font-family: "Meta";
  font-style: normal;
  font-weight: normal;
}



#gradient-canvas {

  --gradient-color-1: #fff;
  --gradient-color-2: #c0c0c0;
  --gradient-color-3: #dfdfdf;
  --gradient-color-4: #fff;

  position: absolute;
  width: 100%;
  height: calc(100% + 100px);
  z-index: -1;
}



.text-main p {
  transition: transform 0.3s, box-shadow 0.3s;
  margin: auto;
  width: 65%;
  padding: 0px;
  padding-bottom: 50px;
  padding-top: 50px;
  padding-left: 70px;
  padding-right: 70px;
  backdrop-filter: blur(10px);
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.3);
  border: 1px solid rgb(255, 255, 255, 0.5);
  text-align: center;
  font-size: 2vw;
  font-family: "poppins";
  font-weight: 600;
  letter-spacing: 1px;
  color: #3e3e3e;
  margin-top: 50px;
}

.text-main p:hover{
transform: scale(1.05);
box-shadow: 0 8px 40px rgba(0, 0, 0, 0.3);
}

/*  */

.apres {
  margin-top: 70px;
  display: flex;
  flex-wrap: nowrap;
  overflow-x: hidden;
  scroll-behavior: smooth;
  position: relative;
}

.wrap {
  flex: 0 0 auto;

}

.swiper-button-next,
.swiper-button-prev {
  background-color: black;
  color: white;
  padding: 20px;
  padding-top: 30px;
  padding-bottom: 30px;
  border-radius: 5px;
  height: 0 auto;
}

.wrap {
  transform-style: preserve-3d;
  transform: perspective(100rem);
  cursor: pointer;
}

.containerr {
  --rX: 0;
  --rY: 0;
  --bX: 50%;
  --bY: 80%;

  width: 384px;
  height: 480px;
  border: 1px solid var(--background-color);
  border-radius: 1.6rem;
  padding: 64px;

  display: flex;
  align-items: flex-end;

  position: relative;
  transform: rotateX(calc(var(--rX) * 1deg)) rotateY(calc(var(--rY) * 1deg));

  background: rgba(119, 116, 116, 0.336);


  transition: transform .2s 0.1s;
}

.containerr::before,
.containerr::after {
  content: "";
  width: 2rem;
  height: 2rem;
  border: 10px solid #fff;
  position: absolute;
  z-index: 2;
  opacity: .3;
  transition: .6s;
}

.containerr::before {
  top: 2rem;
  right: 2rem;
  border-bottom-width: 0;
  border-left-width: 0;
}

.containerr::after {
  bottom: 1.3rem;
  left: 1.3rem;
  border-top-width: 0;
  border-right-width: 0;
}

.containerr--active {
  transition: none;
}

.containerr p {
  color: hsla(0, 0%, 100%, .6);
  font-size: 2.2rem;
}

.wrap:hover .containerr::before,
.wrap:hover .containerr::after {
  width: calc(100% - 4rem);
  height: calc(100% - 4rem);
}

.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: auto;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}




.page3 {
  position: relative;
  height: 800px;
  overflow: hidden;
}

.page2-image-container {
  position: relative;
  height: 70vh;
  overflow: hidden;
}

.page2-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: calc(100% + 200px);
  object-fit: cover;
  transform: translateY(0);
  transition: transform 0.1s ease-out;
}


.course-tabs {
  background: linear-gradient(to top, #6e0108 1%, #e22b13);
  z-index: 9999;
  display: flex;
  justify-content: center;
  align-items: center; 
  height: 80px; 
  box-shadow: 0 2px 5px rgba(173, 173, 173, 0.623);
  margin-bottom: -95vh;


@-webkit-keyframes aitf {
  0% {
    background-position: 0% 50%;
  }

  100% {
    background-position: 100% 50%;
  }}
}


.course-tab {
  border-radius: 10px;
  font-family: 'Basic';
  text-transform: uppercase;
  font-size: 2vh; 
  color: #fff; 
  cursor: pointer;
  font-weight: 400; 
  height: 75px;
  width: 220px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 10px 30px; 
  transition: background-color 0.3s ease, color 0.3s ease, transform 0.3s ease; 

}


.course-tab:hover {
  border-radius: 10px;
  background-color: #1b1b1b33; 

  transform: scale(0.9); 
}


.course-tab.active {
  border-radius: 10px;

  border-radius: 10px;
  background-color: #000000; 
  color: #fff;
}


/*  */
.slider-hint {
  position: absolute;
  font-family: "Poppins", sans-serif;
  top: 60px;
  right: 50%;
  transform: translateX(50%);
  background: rgba(0, 0, 0, 0.7);
  color: white;
  padding: 10px 15px;
  border-radius: 25px;
  font-size: 2rem;
  display: flex;
  align-items: center;
  text-align: center;
  gap: 10px;
  opacity: 0;
  animation: fadeInOut 3s infinite, slideIn 0.5s ease forwards;
}

.slider-hint i {
  font-size: 1.5rem;
  animation: bounce 1s infinite alternate;
}

@keyframes fadeInOut {
  0%, 100% { opacity: 0; }
  50% { opacity: 1; }
}

@keyframes slideIn {
  from { transform: translateX(50%) translateY(20px); }
  to { transform: translateX(50%); }
}

@keyframes bounce {
  from { transform: translateX(0); }
  to { transform: translateX(5px); }
}

/*  */

.slideshow-container {
  margin-top: 95vh;
  position: relative;
  width: 100vw;
  height: 87vh;
  overflow: hidden;
}

.slideshow-container img {
  width: 100%;
  height: auto;
}


.slides-section {
  display: flex;
  width: 100%;
  transition: transform 0.6s ease-in-out, opacity 0.6s ease-in-out; 
}

.slide {
  
  width: 100vw;
  height: 87vh;
  flex-shrink: 0;
  position: relative;
}

.slide img {
  
  width: 100vw; 
  height: 87vh;
  object-fit: cover;
}


/* Navegação */
.nav {
  position: absolute;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
  z-index: 1;
}

.prev, .next {
  position: absolute;
  font-size: 6vh;
  cursor: pointer;
  background-color: transparent;
  border: none;
  color: #000000;
}

.prev {
  left: 20px;
}

.next {
  right: 20px;
}

.dots {
  margin-bottom: 30px;
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
}

.dot {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #fff;
  margin: 0 5px;
  cursor: pointer;
}

.dot.active {
  background-color: #333;
}

.sidebar-toggle {
  display: none;
  position: relative;
  top: 10px;
  left: 10px;
  background-color: #ffffff00;
  border: none;
  padding: 10px;
  font-size: 22px;
  cursor: pointer;
  z-index: 10000;
}

.page5 {
  position: relative;
  width: 100%;
}

.sidebar-toggle::before {
  font-family: 'Font Awesome 5 Free';
  content: '\f0c9';
  font-size: 24px;
  margin-right: 10px;
}

.sidebar-toggle:focus::before {
  content: '\f00d';
}
.slideshow-container {
  transition: width 0.3s ease-in-out;
}

.slide {
  transition: width 0.3s ease-in-out;
}

.slide img {
  transition: width 0.3s ease-in-out;
}


.text-box {
  bottom: 20px;
  left: 20px;
  padding: 10px;
  position: absolute;
  color: white;
  background: rgba(70, 70, 70, 0.5);
  border-radius: 5px;
  font-size: 1vw;
  font-family: "poppins", sans-serif;
  backdrop-filter: blur(10px);
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.3);
  border: 1px solid rgba(255, 255, 255, 0.8);
  padding-top: 15px;
  padding-bottom: 15px;
  
}

.text-box h1{
  font-size: 1.1vw;
}

.text-slide {
  bottom: 50%;
  left: 50%;
  transform: translate(-50%, 50%); 
  padding: 50px 70px; 
  width: 75%;
  backdrop-filter: blur(10px);
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.3);
  border: 1px solid rgba(255, 255, 255, 0.8);
  text-align: center;
  font-size: 1.8vw;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  letter-spacing: 1px;
  margin: 0 auto;
  overflow: hidden;
  position: absolute;
  border-radius: 5px;
  z-index: 2;
  color: rgb(255, 255, 255);
  background: rgba(0, 0, 0, 0.2);
}


.slide-image-cell {
  display: none; 
}

.desktop-img {
  display: block; 
}

.slide1 p {
  bottom: 50%;
  left: 50%;
  transform: translate(-50%, 50%);
  color: #fff;
  text-align: center;
  font-size: 7vw;
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 0 auto;
  overflow: hidden;
  position: absolute;
  z-index: 2;
  text-transform: uppercase;
  line-height: 6.5vw;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7);
  width: 90%;
}





@media (max-width: 1240px) {

  .page3 {
    height: 0;
   }

  .parallax {
    background-image: url(./Assets/imgs/banner_escola.webp);
    height: 50vh;
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  }
  .page2-image-container {
    display: none;
  }

  .sidebar-toggle {
    display: inline;
    top: 7vh;
    
  }

  .course-tabs { 
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 220px;
    height: 91vh;
    transform: translateX(-220px);
    transition: transform 0.3s ease-in-out;
    z-index: 100;
    margin-bottom: -91vh;
  }

  .course-tabs.active {
    z-index: 100;
    transform: translateX(0);
  }

  .course-tab {
    margin-top: 20px;
    color: white;
  
  }

  .slideshow-container {
    margin-top: 0vh ;
    z-index: 2;
    width: 100vw;
    height: 91vh;
  }

  .slide {
    z-index: 2;
    height: 91vh;
  }

  .slide img {
    z-index: 2;
    height: 91vh;
  }

  .text-slide {
    padding: 10px;
    font-size: 2.8vw;
  }

  .slide1 p {
    bottom: 50%;
    left: 50%;
    transform: translate(-50%, 50%);
    color: #ffffff;
    text-align: center;
    font-size: 9vw;
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    margin: 0 auto;
    overflow: hidden;
    position: absolute;
    z-index: 2;
    text-transform: uppercase;
    line-height: 8vw;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7);
    width: none;
  }

  .slider-hint {
    font-size: 1.8rem;
  }
}






.waves {
  position: relative;
  width: 100vw;
  height: 10vh;


}



/* Animation */

.parallax>use {
  animation: move-forever 25s cubic-bezier(.55, .5, .45, .5) infinite;
}

.parallax>use:nth-child(1) {
  animation-delay: -2s;
  animation-duration: 7s;
}

.parallax>use:nth-child(2) {
  animation-delay: -3s;
  animation-duration: 10s;
}

.parallax>use:nth-child(3) {
  animation-delay: -4s;
  animation-duration: 13s;
}

.parallax>use:nth-child(4) {
  animation-delay: -5s;
  animation-duration: 20s;
}

.footer {
  width: 100vw;
  background-color: #e7e4e7;
  position: relative;
  font-family: "Poppins", sans-serif;
  font-size: 1rem;
  overflow: hidden;
  padding: 0 20px 0 20px;
  height: 300px;
  z-index: 2;
  display: flex;
  justify-content: space-between;
  align-items: flex-end; 
}

.waves {
  position: absolute;
  bottom: 30px;
  left: 0;
  width: 100%;
  z-index: 1;
}

.content {
  position: relative;
  z-index: 2;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 0 20px;
  margin-bottom: 10px;
}

.contact-info,
.social-links {
  flex: 1;
  min-width: 150px; 
  margin: 0 10px;
}
.social-links{
  filter: invert(100%);
}

.contact-info p, .copyright p {
  margin: 0;
  color: #ffffff;
  font-size: 0.7rem;
}

.copyright  {
  text-align: center;
  color: #fff; 
  margin-bottom: 20px;
}
.copy{
  position: absolute;
  color: #fff; 
  font-size: 0.7rem;
  width: 100%;
  bottom: 0;
  text-align: center;
}

.social-links {
  text-align: right;
}

.social-links img {
  width: 25px;
  margin-left: 10px;
  transition: transform 0.3s;
}

.social-links img:hover {
  transform: scale(1.2);
}
.contact-info a{
  color: #fff; 
}

.contact-info, .social-links {
  flex: 1;
  min-width: 150px; 
  margin-bottom: 20px;
}

@media (max-width: 848px) {
  .content {
    flex-wrap: wrap;
    justify-content: center;
  }

  .social-links img {
    margin-left: 8px;
  }
  .slider-hint p {
    font-size: 0.7rem;
  }
  .slider-hint {
    width: auto;
  }
}

@media (max-width: 420px) {
  .content {
    flex-direction: column;
    align-items: center;
  }

  .contact-info {
    margin-bottom: 0;
    text-align: center;
  }

  .contact-info p {
    width: auto;
  }

  .social-links {
    text-align: center;
    display: flex;
    justify-content: center;
    margin-bottom: 40px;
  }

  .social-links img {
    width: 20px;
    margin: 0 5px;
  }
}




.social-links a {
  text-decoration: none;
}

@keyframes move-forever {
  0% {
    transform: translate3d(-90px, 0, 0);
  }

  100% {
    transform: translate3d(85px, 0, 0);
  }
}

@media (max-width: 1400px) {
  .text-main p {
    font-size: 3vw;
    margin-top: 50px;
  }

}



@media (max-width: 1000px) {
  .Titulo p {
    font-size: 2vw;
  }
  .slider-hint {
    font-size: 1.5rem;
  }

  .text-main p {
    width: 80%;
    font-size: 3vw;
    margin-top: 90px;
  }

  #gradient-canvas {
    border-bottom: #e22b13 solid 3px;

  }
}


@media (max-width: 850px) {
  .Titulo p {
    font-size: 2.3vw;
    margin-right: 8px;
    margin-top: 0px;

  }

  .text-main p {
    font-size: 2.5vw;
    margin-top: 50px;
  }

.creditos { display: none;}

.contact-info {
  flex: 2;
}
}


@media (max-width: 530px) {
  .Titulo {
    font-size: 11vw;
    margin-top: 20px;

  }


  .text-main p {
    font-size: 4.5vw;
    margin-top: 20px;
    width: 90%;
  }
}

@media (max-width: 460px) {
  .Titulo p {
    font-size: 3vw;
    margin-top: 20px;
  }


  .text-main p {
    font-size: 7vw;
    margin-top: 40px;
    width: 95%;
    padding: 10px;

  }

  .text-slide p {
    font-size: 0.85rem;
  }
}

@media (max-width: 768px) { /* Ajuste o valor conforme necessário */
  .fim-de-semana {
    margin-bottom: 1vh; /* Ajuste para celular */
  }

  .fim-de-semana-2 {
    margin-bottom: 2vh; /* Ajuste para celular */
  }
}



@media (max-width: 824px) {

  .page2-image {
    top: 0;
    left: 0;
    right: 0;
    height: auto;
  }

  #toggleButton {
    display: block;
  }

  .video-wrapper iframe {
    border-radius: 0px;
    transform: scale(2.5);
  }

  .video-container {
    margin-bottom: -5vh;
    aspect-ratio: 7 / 9;
    overflow: hidden;
  }
  
  .h-img{
   left: 50vw;
   transform: translateX(-50%);
  }

}



@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}


/* Animação para a imagem */
@keyframes float {
  0% {
    transform: translate(-50%, -50%) scale(1);
  }
  50% {
    transform: translate(-50%, -50%) scale(1.2);
  }
  100% {
    transform: translate(-50%, -50%) scale(1);
  }
}


